funny_one

Need Help Flashing New recovery image

2 posts in this topic

Hi, I have an lg gt 540 with quarx 2.1 rom installed. so I have fast boot and clockwork recovery 2.5 flashed......... I want to upgrade my rom though to a swift 2.3 rom but my current version of clockwork recovery doesn't let me. always errors. I have read I need the new 3+ clockwork recovery to flash and I have downloaded it but can't manage to flash it to my phone...... I have treid using adb shell with fastboot but it errors and says....... fastboot.exe-unable to locate component. this application has failed to start because AdbWinApi.dll was not found. Re-installing the application may fix this problem.

I have reinstalled a lot of times. what am i doing wrong? please help thanks

0

Share this post


Link to post
Share on other sites

Copy the adbwinapi.dll and adbwinusbapi.dll files from the platform-tools directory to the tools directory. Then fastboot should work.

Jack

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.